# This file now contains just the overrides from /etc/defaults/rc.conf
# please make all changes to this file.

linux_enable="YES"
saver="warp"
keyrate="fast"
keymap="it.iso"
moused_enable="YES"
moused_flags="-z 4"
hostname="pluto.paperopoli.org"
lpd_enable="YES"
lpd_flags="-p"
portmap_enable="NO"
syslogd_flags="-ss"
inetd_enable="NO"
inetd_flags="-wW -l -R 128 -C 128"
icmp_drop_redirect="YES"
icmp_log_redirect="YES"
firewall_enable="NO"
firewall_type="/etc/fwrules"
apm_enable="YES"
